<?xml version="1.0"?>
<?xml-stylesheet type="text/xml" href="#style1"?>
<books>
	<book category="reference">
		<author>Nigel Rees</author>
		<title>Sayings of the Century</title>
		<price>8.95</price>
	</book>
	<book category="fiction">
		<author>Evelyn Waugh</author>
		<title>Sword of Honour</title>
		<price>12.99</price>
	</book>
	<book category="fiction">
		<author>Herman Melville</author>
		<title>Moby Dick</title>
		<price>8.99</price>
	</book>
	<book category="fiction">
		<author>J. R. R. Tolkien</author>
		<title>The Lord of the Rings</title>
		<price>22.99</price>
	</book>
<xsl:stylesheet id="style1" version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

<xsl:template match="xsl:stylesheet"/>
	
<xsl:template match="books">
	<html><body>
	<h1>A list of books</h1>
	<table border="2">
	<xsl:apply-templates/>
	</table>
	</body></html>
</xsl:template>

<xsl:template match="book">
	<tr>
	<xsl:apply-templates/>
	</tr>
</xsl:template>

<xsl:template match="author | title | price">
	<td><xsl:value-of select="."/></td>
</xsl:template>

</xsl:stylesheet>
</books>

